datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'ცხრილში არ არის მონაცემები'
        info: 'ნაჩვენებია ჩანაწერები _START_–დან _END_–მდე, _TOTAL_ ჩანაწერიდან'
        infoEmpty: 'ნაჩვენებია ჩანაწერები 0–დან 0–მდე, 0 ჩანაწერიდან'
        infoFiltered: '(გაფილტრული შედეგი _MAX_ ჩანაწერიდან)'
        infoPostFix: ''
        infoThousands: .
        lengthMenu: 'აჩვენე _MENU_ ჩანაწერი'
        loadingRecords: იტვირთება...
        processing: მუშავდება...
        search: 'ძიება:'
        zeroRecords: 'არაფერი მოიძებნა'
        paginate:
            first: პირველი
            last: ბოლო
            next: შემდეგი
            previous: წინა
        aria:
            sortAscending: ': სვეტის დალაგება ზრდის მიხედვით'
            sortDescending: ': სვეტის დალაგება კლების მიხედვით'
